.gform_wrapper.gravity-theme .gform_fields {
  grid-column-gap: 16px !important;
}

.gform_wrapper.gravity-theme .ginput_container_address,
.gform_wrapper.gravity-theme .ginput_container_name {
  margin-left: -8px !important;
  margin-right: -8px !important;
}
.gform_wrapper.gravity-theme .ginput_container_address span,
.gform_wrapper.gravity-theme .ginput_container_name span {
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.gform_wrapper.gravity-theme .ginput_container_address input[aria-required=true] ~ .gform-field-label::after,
.gform_wrapper.gravity-theme .ginput_container_name input[aria-required=true] ~ .gform-field-label::after {
  content: "*";
  color: #c02b0a;
  margin-left: 0.2rem;
}

.gform_wrapper.gravity-theme form .gfield.mm-field-type-address .ginput_complex input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name .ginput_complex input[type=text] {
  width: 100%;
  height: 50px;
  border: 1px solid #b1b1b1;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 17px;
  line-height: 1.3em;
  letter-spacing: 0.025em;
  color: black;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address .ginput_complex input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name .ginput_complex input[type=text]:focus {
  outline: none;
  border-color: #b1b1b1;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address .ginput_complex span:not(.ginput_address_country),
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name .ginput_complex span:not(.ginput_address_country) {
  position: relative;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address .ginput_complex span:not(.ginput_address_country) label,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name .ginput_complex span:not(.ginput_address_country) label {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.025em;
  color: black;
  position: absolute;
  top: 15px;
  left: calc(0.8rem + 8px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 0 0.8rem;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address .ginput_complex span:not(.ginput_address_country) label.focused,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name .ginput_complex span:not(.ginput_address_country) label.focused {
  font-size: 0.9rem;
  top: 5px;
  color: #5a5a5a;
}

.gform_wrapper.gravity-theme form .gfield.mm-field-type-email, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text {
  padding: 0;
  text-indent: 0;
  position: relative;
  margin: 0;
  font-size: 1em;
  width: 100%;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name.w50, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text.w50 {
  width: calc(50% - 25px);
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name p, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text p {
  margin-bottom: 0;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text label.gfield_label {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.025em;
  color: black;
  position: absolute;
  top: 15px;
  left: 0.8rem;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 0 0.8rem;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name label.gfield_label.focused, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text label.gfield_label.focused {
  font-size: 0.9rem;
  top: 3px;
  color: #5a5a5a;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=tel], .gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=tel] {
  height: 50px;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=text],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=email],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=number],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=tel],
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text textarea {
  width: 100%;
  border: 1px solid #b1b1b1;
  padding: 15px 25px 5px 25px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 17px;
  line-height: 1.3em;
  letter-spacing: 0.025em;
  color: black;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name textarea:focus, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=text]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=email]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=number]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text input[type=tel]:focus,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text textarea:focus {
  outline: none;
  border-color: #b1b1b1;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text textarea {
  resize: none;
  padding-top: 30px;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-product.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-phone.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-number.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-date.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-address.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-name.gfield_error textarea, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text.gfield_error input,
.gform_wrapper.gravity-theme form .gfield.mm-field-type-text.gfield_error textarea {
  border-color: red;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-email.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_custom_field.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-product.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-phone.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-quantity.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_tags.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_content.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_excerpt.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-post_title.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-textarea.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-number.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-website.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-address.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-name.gfield_error .gfield_description, .gform_wrapper.gravity-theme form .gfield.mm-field-type-text.gfield_error .gfield_description {
  font-size: 14px;
  margin-top: 5px;
  color: red;
}
.gform_wrapper.gravity-theme form .gfield.mm-field-type-website label.gfield_label, .gform_wrapper.gravity-theme form .gfield.mm-field-type-date label.gfield_label {
  top: 5px;
}

@media (max-width: 767px) {
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-email.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-post_custom_field.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-product.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-phone.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-quantity.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-post_tags.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-post_content.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-post_excerpt.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-post_title.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-textarea.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-number.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-website.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-date.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-name.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-address.w50,
  .gform_wrapper.gravity-theme form .gfield .mm-field-type-text.w50 {
    width: 100%;
  }
}